Subject: [Ace] LWM2M Tutorial -- Tuesday, 15 December 2015, 6am PST

From: Hannes Tschofenig <[email-masked]>
Date: Mon, 23 Nov 2015 21:44:31 +0100

Hi all,

the Lightweight Machine-to-Machine (LWM2M) specification developed by
the Open Mobile Alliance (OMA) was mentioned several times already and
so I thought it would be useful to have a short tutorial session. The
LWM2M specification has been around for a little while already and is
currently being updated to reflect community feedback and insight gained
during the interoperability test events.

The presentation will be given by Simon Lemay and myself.

In a discussion with Kepeng we decided to pick the Tuesday, 15 December
2015, 6am PST
http://www.timeanddate.com/worldclock/meetingdetails.html?year=2015&month=12&day=15&hour=14&min=0&sec=0&p1=1889&p2=33&p3=137

In case you are unable to attend, we will enable recording so that you
can watch the talk later.

The length of the tutorial (+discussion) will be around 1 hour.

Ciao
Hannes & Kepeng